<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="height">
<item><text>The wall is nine feet in ______.</text></item>
<item><text>The object had clearly fallen from a considerable ______.</text></item>
<item><text>Bring your hands to shoulder ______.</text></item>
<item><text>The plane was beginning to lose ______.</text></item>
<item><text>The pilot was unable to maintain ______.</text></item>
</body>
</batch>

